<?php
$z[0]=Array("field","开洋葱油拌面,开洋葱油拌面介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","开洋葱油面是上海市的著名小吃。开洋葱油面制法很讲究，它首先将葱白切成寸段，放温油锅中炸制（用这种方法熬制好的葱油色泽深红带黄、葱香浓郁、闻之即可增食欲）。然后将葱油配上已经用素油炒、酒糖浸过的开洋，即成开洋葱油。将面条煮熟，沥去汤汁，拌上开",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","开洋葱油拌面_黄浦区特产开洋葱油拌面",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　</a>是市的著名。开洋葱油面制法很讲究，它首先将葱成寸段，放温油锅中炸制（用这种方法熬制好的葱油色泽深红带黄、葱香浓郁、闻之即可增食欲）。然后将葱油配上已经用素油炒、酒糖浸过的开洋，即成开洋葱油。将面条煮熟，沥去汤汁，拌上开洋葱油，即成开洋葱油面。这种面条观之色泽鲜艳，食之润滑爽口，虾味鲜香，葱香扑鼻，营养丰富，十分受人欢迎。<br>\n</p><p>　　　洋葱油拌面是菜谱之一，以面条为制作主料，的烹饪技巧以拌菜为主，口味属于葱香味。开洋葱油面的特色：开洋鲜美，葱香四溢，面条滑爽不腻。 \n</p><p>　　　　记得葱油拌面是我小时候的最爱，父亲常用葱油拌面打发家里的午饭。闻到油锅煸炒香葱的味道我就馋地不行。但越是简单的东西，它就越难达到完美，葱油拌面亦如此。以熬香的葱油和烧透的（上海人称开洋），和面条一起伴着吃。 \n</p><p>　　　　记得葱油拌面是我小时候的最爱，父亲常用葱油拌面打发家里的午饭。闻到油锅煸炒香葱的味道我就馋地不行。但越是简单的东西，它就越难达到完美，葱油拌面亦如此。以熬香的葱油和烧透的海米（上海人称开洋），和面条一起伴着吃。 \n</p><p>　　　　美味秘笈：面韧劲十足，开洋鲜美，葱油喷香。一碗好拌面在手，即使桌上有再好的小菜，你也不会多看一眼。  \n</p><p>　",558,1648);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V5F31D0-35352.gif",1650,1734);
$z[7][4]['name']="litpic";

?>